# Uses of Interface
org.eclipse.ui.navigator.INavigatorFilterService

Packages that use INavigatorFilterService
Package
Description
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of INavigatorFilterService in org.eclipse.ui.navigator

Methods in org.eclipse.ui.navigator that return INavigatorFilterService
Modifier and Type
Method
Description
`INavigatorFilterService`
INavigatorContentService.`getFilterService()`
The filter service can provide the available filters for the viewer, and manage which filters are active.